*{
    padding: 0;
    margin: 0;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
header{
    height: 70px;
    background-color: #C4C4C4;
}
#layout, #main-content, body {
    background: #ffffff!important;
}
main{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    height: calc(100vh - 163px);
    margin: auto;
    font-size: 18px;
}
main h4{
    padding-top: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 1;
    margin-bottom: 0.6em!important;
}
.school{
    width: 100%;
    align-self: flex-start;
    margin-top: -15px;
}
.school>p{
	font-family: 'Source Serif Variable', 'Open Sans', sans-serif;
    text-align: center;
    font-size: 16pt;
}
.school>h4{
	font-family: 'BlocExtCond', 'Open Sans', sans-serif;
	font-size: 35pt;
	letter-spacing: 140%;
	color: #00a7ee;
    margin: 0;
    padding: 15px 0;
}
.main_bottom{
    display: flex;
    align-items: flex-end;
    align-self: flex-end;
    justify-content: space-between;
    width: 100%;
}
.boy{
    width: 28%;
    height: 520px;
    display: flex;
}
.boy>div{
	width: 100%;
	height: 100%;
    display: flex;
    align-items: flex-end;
    align-self: flex-end;
}
.boy>div>img, .girl>div>img{
	margin: 0 auto;
	height: 100%;
}
.girl{
    width: 28%;
    height: 510px;
    display: flex;
}
.girl>div{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    align-self: flex-end;
}
/*-----------------------Enter done container--------------*/
.enterdone, .enter{
    position: absolute;
    border: 1px solid #A6A4A4;
    left: 50%;
    top: 50%;
    background-color: #fff;
    transform: translate(-50%, -50%);
}
.enterdone{
    /*display: none;*/
    width: 482px;
    height: 332px;
    box-shadow: 7px 7px 9px rgba(0, 0, 0, .25);
}
.enterdone h4, .enter h4{
    margin-top: 30px;
    font-size: 3em;
    font-weight: 400;
    text-align: center;
}
.enterdone_img{
    width: 100px;
    height: 100px;
    margin: 38px auto;
    background-color: #C4C4C4;
}
/*--------------------Enter container--------------------*/
.enter{
    box-shadow: 12px 9px 18px rgba(0, 0, 0, 0.33);
}
.enter h4{
    margin: 14px 0 20px 0;
    font-size: 50px;
}
.enter p{
    font-size: 21px;
    margin: 0;
}
.enter p:last-of-type{
    color: #BC0707;
    font-size: 15px;
}
.enter input{
    width: 310px;
    height: 29px;
    margin: 35px 54px 30px 53px;
    padding: 0 10px;
    font-size: 1em;
    font-weight: 200;
    border: 1px solid #000;
    outline: none;
}
.enter input:last-of-type{
    margin-bottom: 13px;
    margin-top: 0;
}
.enter button{
    width: 259px;
    height: 54px;
    margin: 20px 79px 39px 79px;
    background-color: #C4C4C4;
    font-size: 2.3em;
}
.nodisplay{
    display: none;
}
#cabinet-top, #col-0, #col-1, #col-2, #col-3, #col-4{
    display: none!important;
}

@media (min-width: 1281px) { /* это будет показано при разрешении монитора свыше 1280 пикселей */
    .image_and_button>div{
        width: 420px;
        height: 480px;
        margin: 0 100px 30px 100px;
        background-image: url("../images/pins.png");
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .image_and_button>button{
        display: block;
        height: 100px;
        width: 100%;
        margin: 0 auto;
        background-color: #e3d693;
        text-align: center;
        font-size: 4em;
        box-sizing: border-box;
        color: white;
        box-shadow: 0 0 2px 4px rgba(0, 0, 0, 0.2);
        text-shadow: rgba(0, 0, 0, 1) 0 0 2px;
    }
    .image_and_button>div>img{
        width: 83%;
        margin-top: 46px;
        margin-left: 37px;
    }
}

@media (max-width: 1280px) and (min-width: 470px) {  /* для разрешения экрана от 470 до 1280 пикселей */
    .image_and_button>div{
        width: 234px;
        height: 268px;
        margin-bottom: 10px;
        margin-left: 80px;
        background-image: url("../images/pins.png");
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .image_and_button>button{
        display: block;
        height: 70px;
        width: 400px;
        margin: 0 auto;
        background-color: #e3d693;
        text-align: center;
        font-size: 3em;
        box-sizing: border-box;
        color: white;
        box-shadow: 0 0 2px 4px rgba(0, 0, 0, 0.2);
        text-shadow: rgba(0, 0, 0, 1) 0 0 2px;
    }
    .image_and_button>div>img{
        width: 83%;
        margin-top: 24px;
        margin-left: 20px;
    }
    main h4{
        padding-top: 15px!important;
        margin-bottom: 0.3em!important;
        /*line-height: 1;*/
    }
    .school>p{
        font-family: 'Roboto', 'Source Serif Variable', 'Open Sans', sans-serif;
        text-align: center;
        font-size: 10pt;
        margin: 0 0 5px;
    }
    .school>h4{
        font-size: 28pt;
    }
    #brand img{
        width: 67%!important;
    }
    div.mod-languages img{
        width: 25px!important;
    }
    #menu .ux-menu-container{
        margin-top: 0px!important;
    }
    div.mod-languages ul{
        padding-top: 16px!important;
    }
    .boy{
	    width: 28%;
	    height: 320px;
	    display: flex;
	}
	.boy>div{
		width: 100%;
		height: 100%;
	    display: flex;
	    align-items: flex-end;
	    align-self: flex-end;
	}
	.boy>div>img, .girl>div>img{
		margin: 0 auto;
		height: 100%;
	}
	.girl{
	    width: 28%;
	    height: 310px;
	    display: flex;
	}
	.girl>div{
	    width: 100%;
	    height: 100%;
	    display: flex;
	    align-items: flex-end;
	    align-self: flex-end;
	}
}